[arch-commits] CVS update of extra/gnome/gail (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Dec 25 09:48:01 EST 2007


    Date: Tuesday, December 25, 2007 @ 09:48:01
  Author: jgc
    Path: /home/cvs-extra/extra/gnome/gail

Modified: PKGBUILD (1.32 -> 1.33)

upgpkg: gail 1.20.2-1


----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Index: extra/gnome/gail/PKGBUILD
diff -u extra/gnome/gail/PKGBUILD:1.32 extra/gnome/gail/PKGBUILD:1.33
--- extra/gnome/gail/PKGBUILD:1.32	Wed Oct 17 15:10:19 2007
+++ extra/gnome/gail/PKGBUILD	Tue Dec 25 09:48:01 2007
@@ -1,23 +1,23 @@
-# $Id: PKGBUILD,v 1.32 2007/10/17 19:10:19 jgc Exp $
+# $Id: PKGBUILD,v 1.33 2007/12/25 14:48:01 jgc Exp $
 # Maintainer: Jan de Groot <jan at archlinux.org>
 
 pkgname=gail
-pkgver=1.20.1
+pkgver=1.20.2
 pkgrel=1
 pkgdesc="The GNOME Accessibility Project"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gtk2>=2.12.1')
+depends=('gtk2>=2.12.3')
 makedepends=('pkgconfig')
 options=('!libtool')
 url="http://www.gnome.org"
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.20/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('3925b85849c720d4768682ff4eab1c58')
+md5sums=('e805806f897cf6040e1f3e9c0cd2151b')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var --disable-static
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list